hw_api_object::insert
hw_api_object::title
Hyperwave API Functions
PHP Manual

# hw_api_object::remove

(PHP 4, PHP 5 < 5.2.0, PECL hwapi SVN)

hw_api_object::remove — Removes attribute

### Description

bool hw_api_object::remove ( string `$name` )

Removes the attribute with the given name.

### Parameters

`name`

  The attribute name.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- hw_api_object::insert

hw_api_object::insert
hw_api_object::title
Hyperwave API Functions
PHP Manual